* {
	margin: 0; padding: 0;
}
a {
	text-decoration: none; color: #158;
}
a:hover {
	text-decoration: underline;
}
blockquote {
	margin: 20px; font-style: italic;
}
body {
	background-color: #fff; font-size: 12px; font-family: Verdana, Helvetica, sans-serif; text-align: center;
}
fieldset{
	border: none;
}
h1 {
	font-weight:normal
}
h3, .h3 {
	font-size: 1.66em; font-weight: normal; color: #000;
}
h3 a {
	color: #000;
}
h4 {
	font-size: 1.2em; color: #000; margin: 0 0 10px 0;
}
ul, ol {
	margin: 10px 20px; line-height: 1.6em;
}

img {border:0}



#newAction {float:right;text-align:center;width:150px;color:white}
#newAction img {margin:4px 0 4px 0}
#newAction form {margin:0;padding:7px 0 0 0}
#newInfo {float:left}



#breadcrumbs {
	clear: both; margin: 8px 0; color: #707070; font-size: 0.9em;
}
#contact {
	display: block; margin: 25px 0 0 0; font-size: 2em; font-weight: bold; color: #636363;
}
#contact span {
	display: block; font-size: 0.5em; font-weight: normal;
}
#contact:hover {
	text-decoration: none; color: #000;
}
#loader {
	display: none; position: fixed; top:0;left: 0;width: 100%; height: 100%; border-collapse: collapse; background-color: transparent
}
#loader td {
	width: 100%; height: 100%; text-align: center; vertical-align: middle; background-color: transparent
}
#loader td div {
	width: 250px; padding: 20px 0; margin: 0 auto; background-color: #ebf4fc; color: #000;
}
#login {
	position: absolute; left: 400px; top: 0; width: 379px; background: #fff;
}
#products-cm, #products-dotdefender {
	position: relative; padding-top: 10px; height: 260px;
}
#products-cm {
	float: right; padding-left: 10px; width: 470px
}
#products-dotdefender {
	float: left; padding-right: 10px; padding-left: 190px; width: 280px;
}
#products-cm h2, #products-dotdefender h2, .bg-blue-cm h1, .bg-blue-dd h1 {
	font-size: 3.4em; font-weight: normal;
}
#products-cm h2,#products-cm h3, .bg-blue-cm h1 {
	color: #464646;
}
#products-dotdefender h2 {
	color: #567;
}
#products-dotdefender h3, .bg-blue-dd h3 {
	color: #707070;
}
#products-cm p, #products-dotdefender p, .bg-blue-cm p , .bg-blue-dd p {
	color: #fff; font-size: 1.2em; line-height: 1.6em; margin-top: 10px;
}
#products-dotdefender h1, #products-cm h1{
		color: #fff; font-size: 1.2em; line-height: 1.6em; margin-top: 10px;
}
#products-cm h1{margin-right: 180px;}
#products-cm p {
	margin-right: 180px;
}
#products-cm .images-cm {
	position: absolute; right: -10px; bottom: 0;
}
#products-dotdefender .images-shield {
	position: absolute; left: 0; top: 10px;
}
#screenshots {
	height: 50px; margin: 15px 0;
}
#slide {
	position: relative; width: 100%; height: 120px; background-color: transparent;
}
#slide p {
	display:none; margin-left: 10px; line-height: 1.5em; font-size:1.25em; background-color:transparent;
}
#slide p span, #slide p strong, #slide p a {
	display: block; line-height: 1em; font-size: 0.8em;
}
#slide p a {
	color: #959595; font-weight: bold;
}
#slide p img {
	display: inline;
}
#slide p em, #slide p span {
	color: #468;
}
#slide p strong {
	margin-top: 10px;
}


.blog-date {
	font-size: 2.5em; color: #dde5ed; font-weight: bold;
}
.container {
	position: relative; width: 960px; margin: 0 auto; text-align: left;
}
.error {
	color: #f00;
}
.fixfloat {
	clear: both; overflow: hidden; height: 0; font-size: 0px;
}
.h3 {
	display: block; margin-bottom: 20px;
}
.hr {
	width: 100%; overflow: hidden; font-size: 0px; margin: 10px 0 20px 0;
}
.hr-double {
	height: 1px; border-top: 1px solid #a7a7a7; border-bottom: 1px solid #a7a7a7; background-color: #fff;
}
.hr-single {
	height: 1px; background-color: #a7a7a7;
}
.icon-div {
	position: relative; padding-left: 65px;
}
.icon-div .icons {
	position: absolute; top: 0; left: 0; margin-right: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}

/* Backgrounds */
.bg {
	width: 100%; clear: both; 
}
.bg-blue {
	background: url('../images/common/bg-blue.png') left bottom repeat-x;
}
.bg-blue-cm {
	background: url('../images/common/bg-blue-cm.png') left top repeat-x; margin-bottom: 15px; padding-top: 10px;
}
.bg-blue-cm h3 {
	color: #fff;
}
.bg-blue-dd {
	background: url('../images/common/bg-blue-top.png') left top repeat-x; margin-bottom: 15px; padding: 10px 0;
}
.bg-blue-dd p {
	color: #666;
}
.bg-blue-home {
	background: url('../images/common/bg-blue-top.png') 0 -30px repeat-x; margin-top: 18px; padding-top: 15px; height: 220px;
}
.bg-blue-home #defender {
	color: #fff; font-size: 3.2em;
}
.bg-blue-home h1 {
	color: #000; font-size: 2.5em; font-weight: normal;
}

.bg-blue-home p {
	float: left; color: #fff; line-height: 1.4em; width: 580px; font-size: 1.1em;
}
.bg-blue-top {
	background: url('../images/common/bg-blue-top.png') left top repeat-x; height: 170px; margin-bottom: 15px;
}
.bg-blue-top h1 {
	color: #567; font-size: 3em; padding: 20px 0 0 0;
}
.bg-blue-top p {
	color: #666; margin: 0 0 10px 0; width: 630px; font-size: 1.1em;
}
.bg-footer {
	background: url('../images/common/bg-footer.png') left bottom repeat-x; padding-bottom: 31px; margin-top: 15px;
}
.bg-footer-inside {
	background: #363636 url('../images/common/bg-footer-inside.png') right top no-repeat; height: 172px;
}
.bg-grey {
	background: #e1e1e1 url('../images/common/bg-grey.png') left top repeat-x;
}
.bg-top {
	background: url('../images/common/bg-top.jpg') left top repeat-x; height: 102px;
}
.bg-two-colored {
	background: url('../images/common/bg-two-colored.png') center top no-repeat; height: 270px;
}

/* boxes */
.box {
	background: url('../images/common/boxes.png'); background-repeat: no-repeat;
}
.box-sidebar-blue-top {
	width: 300px; height: 18px; overflow: hidden; background-position: 0 0;
}
.box-sidebar-blue {
	width: 275px; padding: 0 10px 18px 15px; background-position: -300px 100%; margin-bottom: 20px; 
}
.box-sidebar-blue p {
	color: #4a4847; line-height: 1.5em; margin: 10px 0;
}

/* footer */
.footer-column {
	margin-right: 10px; width: 300px;
}
.footer-column-small {
	width: 160px;
}
.footer-column h4 {
	font-size: 1.6em; font-weight: normal; margin: 15px 0; color: #ccc;
}
.footer-column ul {
	list-style-type: none; margin: 0; line-height: 2em; color: #e1e1e1;
}
.footer-column ul li a {
	 color: #9f9f9f;
}
.footer-column ul li a:hover {
	 color: #e1e1e1;
}

/* icons */
.icons {
	display: block; float: left; background-image: url('../images/common/icons.png'); background-repeat: no-repeat; height: 44px; margin-right: 15px;
}
.icons-boxes {
	background-position: -165px 0; width: 54px; margin-top: 5px;
}
.icons-boxes-arrow {
	background-position: -298px 0; width: 69px;
}
.icons-boxes-magnifier {
	background-position: -367px 0; width: 72px;
}
.icons-bubble {
	background-position: -219px 0; width: 42px; height: 26px;
}
.icons-circle {
	background-position: -91px 0; width: 36px; margin-top: 5px;
}
.icons-circle-blue {
	background-position: -439px 0; width: 20px; height: 19px; margin-top: 2px;
}
.icons-circle-orange {
	background-position: -459px 0; width: 20px; height: 19px; margin-top: 2px;
}
.icons-cogwheel {
	background-position: 0 0; width: 49px;
}
.icons-cogwheel-small {
	background-position: -261px 0; width: 37px; margin-right: 20px;
}
.icons-footer {
	display: block; float: left; width: 15px; height: 15px;  background-image: url('../images/common/icons-footer.png'); background-repeat: no-repeat; margin: 5px 10px 0 0;
}
.icons-footer-rss {
	background-position: 0 0;
}
.icons-footer-linkedin {
	background-position: -15px 0;
}
.icons-footer-twitter {
	width: 14px; height: 14px; background-position: -30px 0; margin-right: 11px;
}
.icons-magnifier {
	background-position: -127px 0; width: 38px; margin-top: 5px;
}
.icons-paper {
	background-position: -515px 0; width: 30px; height: 28px; margin-top: 0px;
}
.icons-paper-magnifier {
	background-position: -479px 0; width: 36px; height: 29px; margin-top: 0px;
}
.icons-writer {
	background-position: -49px 0; width: 42px; margin-top: 10px;
}

/* buttons */
.buttons {
	display: block; background-image: url('../images/common/buttons.png'); background-repeat: no-repeat;
}
.buttons-create {
	width: 203px; height: 27px; background-position: -98px 0;
}
.buttons-submit {
	width: 98px; height: 28px; background-position: 0 0;
}

/* big buttons */
.bbuttons {
	display: block; background-image: url('../images/common/bbuttons.png'); background-repeat: no-repeat;
}
.bbuttons-download {
	width: 358px; height: 42px; background-position: 0 0; color: #fff; padding: 35px 0 0 105px;
}
.bbuttons-download-cm {
	width: 358px; height: 45px; background-position: -463px 0; color: #fff; padding: 35px 0 0 105px;
}
.bbuttons-download-sidebar {
	width: 285px; height: 106px; background-position: -926px 0; color: #fff; padding: 44px 0 0 15px; margin-bottom: 20px;
}

/* uncategorized images */
.images {
	display: block; background-image: url('../images/common/images.png'); background-repeat: no-repeat;
}
.images-cm {
	width: 207px; height: 137px; background-position: -309px -477px;
}
.images-cm-full {
	width: 309px; height: 312px; background-position: 0 -614px; margin: 0 15px 0 0;
}
.images-logo {
	float: left; width: 253px; height: 75px; background-position: -974px 0; margin: 17px 50px 0 0;
}
.images-shield {
	float: left; width: 173px; height: 212px; background-position: -516px -265px; margin-right: 25px;
}
.images-structure {
	width: 285px; height: 206px; background-position: -689px -75px; margin-top: 10px;
}

/* colors */
.color-blue {
	color: #17c;
}
.color-blue-dark {
	color: #158;
}
.color-blue-light, .footer-column h4.color-blue-light {
	color: #0ae;
}
.color-orange {
	color: #f47730;
}
.color-pink {
	color: #f9c;
}
.color-white {
	color: #fff;
}

/* menu */
#menu ul {
	float: left; margin: 25px 0 0 0; border-left: 1px solid #678; width: 160px; text-align: left; font-size: 1.34em; list-style-type: none;
}
#menu ul li {
	 margin: 0 0 0 10px; line-height: 1.7em;
}
#menu ul li a {
	 color: #959595;
}
#menu ul li.active a {
	 color: #c50;
}
#triangle {
	position: absolute; background-image: url('../images/common/triangles.png'); background-repeat: no-repeat;
}


/* columns */
.half-column {
	position: relative; width: 470px; padding: 10px 10px 0 0;
}
.member-column {
	width: 379px; padding: 0 10px; position: relative; overflow: hidden; border-right: 1px solid #abc;
}
.member-column-big {
	width: 540px; padding: 0 10px;
}
.member-column-big p {
	padding: 10px 0 20px 0;
}
.two-columns {
	width: 630px; padding: 0 10px 0 0;
}
.two-columns p {
	padding: 10px 0;
}
.two-columns-first {
	width: 480px; padding: 0 0 20px 0; 
}
.two-columns-second {
	width: 470px; padding: 0 0 20px 10px;
}
.border1 {
	width: 468px; border-left: 1px solid #a5a4a4;
}
.three-columns {
	width: 300px;
}
.three-columns h3 {
	margin-bottom: 10px;
}
.three-columns p {
	padding: 0;
}
.three-columns-home {
	width: 310px; margin: 35px 0 45px 0; padding-bottom: 10px;
}
.border2 {
	width: 296px; margin-right: 10px; margin-left: 10px; padding: 0 10px 10px 10px; border-left: 1px solid #163a58; border-right: 1px solid #163a58;
}

/* lists */
.lists {
	list-style-type: none; margin: 0; padding: 0;
}
.lists li {
	position: relative;
}
.lists li .icons {
	position: absolute; top: 0; left: 0; margin-right: 0;
}
.list-features li {
	color: #4a4847; font-size: 1.2em; margin: 0 0 20px 0; padding-left: 65px;
}
.list-products li {
	color: #4a4847; font-size: 1.3em; margin: 0 0 25px 0; padding-left: 30px;
}

/* forms */
.contact {
	color: #707070; margin-top: 15px;
}
.contact fieldset {
	margin-bottom: 8px;
}
.contact label {
	display: block; float: left; width: 80px;
}
.contact input[type=text], .contact select, .contact textarea {
	width: 218px; padding: 2px 0; border: 1px solid #707070;
}
.contact textarea {
	height: 140px;
}


.register {
	text-align: center; padding: 10px 0; color: #4a4847;
}
.register  fieldset {
	clear: both; border: none; text-align: left; margin: 0 0 10px 0;
}
.register  label {
	display: block; float: left; width: 175px; 
}
.register input[type=text], .register input[type=password] {
	width: 198px; border: 1px solid #707070; padding: 2px 0;
}
.register select {
	width: 200px;
}
.register  div {
	float: left; width: 200px;
}
.register  div a {
	color: #666; text-decoration: underline; text-transform: uppercase;
}
.register div a:hover {
	text-decoration: none; color: #000; 
}
.register #after {
	width: 90%; background: #fcc; padding: 10px; text-align: left; margin: 20px 0;
}


/* tables */
.requirements {
	width: 100%; margin: 10px 0; border-collapse: collapse; border: 1px solid #468;
}
.requirements thead th, .requirements tbody td {
	vertical-align: middle;  border: 1px solid #9ac; width: 50%;
}
.requirements thead th {
	text-align: center; font-weight: normal; background: url('../images/common/bg-requirements.png') left top repeat-x; height: 18px; color: #000;
}
.requirements tbody td {
	text-align: left; padding: 3px;
}


.license_info {
	width: 100%; margin: 10px 0; border-collapse: collapse; border: 1px solid #468;
}
.license_info thead th, .license_info tbody td {
	vertical-align: middle;  border: 1px solid #9ac;
}
.license_info thead th {
	text-align: center; font-weight: normal; background: url('../images/common/bg-requirements.png') left top repeat-x; height: 18px; color: #000;
}
.license_info tbody td {
	text-align: left; padding: 3px;
}


/* only for home page */
.bg-grey h2 {
	font-size: 1.7em; line-height: 42px; color: #fff; font-weight: normal;
}
.bg-grey h3 {
	margin-top: 15px;
}
.bg-grey span {
	display: block; color: #4a4847; line-height: 1.4em
}

.three-columns-home h2 {
	font-size: 1.7em; color: #f72; font-weight: normal;
}
.three-columns-home h3 {
	font-size: 1.25em; color: #000; font-weight: normal; margin: 10px 0;
}
.three-columns-home span {
	color: #158;
}
.three-columns-home p {
	color: #17c; margin: 10px 0;
}

.company-partners {
	position: relative; padding-left: 180px; border-bottom: 1px solid #a7a7a7; margin-top: 15px; padding-bottom: 15px;
}
.company-awards {
	position: relative; padding-left: 210px;
}
.company-photos {
	position: relative; padding-left: 105px;
}
.company-photos img, .company-awards img, .company-partners img {
	position: absolute; left: 0; top: 0;
}

#popup {
	display: none; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 100;
}
.popup {
	display: none; position: absolute; right: 0; bottom: 0; padding: 10px 7px 10px 10px; background: #686868 url('../images/common/bg-popup.png') left top repeat-x; width: 310px;
}
.popup .x {
	float: right; color: #000; text-decoration: none; font-size: 1.3em; font-weight: bold;
}
.popup .shadow {
	position: relative; background: #4c4c4c; margin: 10px 0 5px 0;
}
.popup .inner {
	position: relative; left: -2px; top: -2px; background: url('../images/common/bg-blue-top.png') left bottom repeat-x; padding: 5px 15px; color: #484848;
}
.popup .inner a {
	float: left; color: #484848;
}
.popup .inner h3 {
	color: #245; font-size: 2.5em; margin-bottom: 5px;
}
.popup p {
	text-align: left; color: #fff;
}
.popup .icons-cogwheel-small {
	margin: 0;
}

@media screen {
	.sIFR-flash {
		visibility: visible !important; margin: 0; padding: 0; line-height: 1em;
	}
	.sIFR-replaced, .sIFR-ignore {
		visibility: visible !important;
	}
	.sIFR-alternate {
		position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden;
	}
	.sIFR-replaced div.sIFR-fixfocus {
		margin: 0pt; padding: 0pt; overflow: auto; letter-spacing: 0px; float: none;
	}
	.sIFR-active h1,
	.sIFR-active h2,
	.sIFR-active h3,
	.sIFR-active .h3	{
		visibility: hidden;
	}
}
@media print {
	.sIFR-flash {
		display: none !important; height: 0; width: 0; position: absolute; overflow: hidden;
	}
	.sIFR-alternate {
		visibility: visible !important; display: block !important; position: static !important; left: auto !important; top: auto !important; width: auto !important; height: auto !important;
	}
}
